{% extends "baseForm.html" %}

  {% block main %}
  <script src="/socket.io/socket.io.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>

<div class="add_group">
    <h1>Ajoutez un nouveau groupe</h2>
    <fieldset>
        <form id="form_add" action="/add/group" , method="post">
            <span id="error">{{ error }}</span>
            <label for="groupname">Nom du groupe : </label><input type="text" name="groupname" id="groupname" autocomplete="off" required>
            <label for="description">Description du groupe : </label><input name="description" type="text" id="description" autocomplete="off" required>
            <button>Ajoutez</button>
        </form>
    </fieldset>
</div> 
 
{% endblock %}
